body {
  background-color: white;
  background: transparent;
}
.ie .flipper {
  transform: rotateY(0deg) !important;
}
.ie .back {
  transform: rotateY(0deg) !important;
}
.ie #card .back {
  margin-left: -10px !important;
}
#background {
  background: url('../img/background-large.png') repeat-x !important;
  min-height: 800px;
  width: 100%;
  height: 100%;
  left: 0;
  position: absolute;
  top: 0px;
  overflow: visible;
  z-index: 0;
  background-color: white !important;
}
#background .background-image {
  position: relative;
  bottom: 0;
  width: 100%;
}
#youth-athlete {
  background-image: url('../img/athlete.png');
  background-repeat: no-repeat;
  width: 365px;
  min-height: 944px;
  position: absolute;
  bottom: 0px;
  right: -2000px;
  z-index: 2;
  top: -86px;
}
#videoBackground {
  display: none;
}
#card {
  left: 49%!important;
}
#card .clip.part1 {
  display: none;
}
#card .mode {
  margin-top: 130px;
}
#card .flipper .front {
  background-image: url('../img/banner.png');
  width: 256px;
  margin-left: -10px;
  margin-top: -229px;
  height: 568px;
}
#card .flipper .front .light {
  display: none;
}
#card .flipper .front .clip.part2 {
  display: none;
}
#card .flipper .front .content .en {
  margin-top: 0px;
  background-image: none;
}
#card .flipper .front .content .en .logo {
  background: url('../img/ban-logo.png');
  background-repeat: no-repeat;
  width: 186px;
  height: 308px;
  left: 50%;
  margin-top: 120px;
  margin-left: 36px;
}
#card .flipper .front .content .en .logo-wada {
  background-image: url('../img/logo-wada.png');
  background-repeat: no-repeat;
  width: 119px;
  height: 37px;
  position: absolute;
  left: 50%;
  margin-left: -59.5px;
  padding-bottom: 41px;
  bottom: 0;
}
#card .flipper .front .content .fr {
  margin-top: 0px;
  background-image: none;
}
#card .flipper .front .content .fr .logo {
  background: url('../img/ban-logo-fr.png');
  background-repeat: no-repeat;
  width: 186px;
  height: 326px;
  left: 50%;
  margin-top: 120px;
  margin-left: 43px;
}
#card .flipper .front .content .fr .logo-wada {
  background-image: url('../img/logo-wada-fr.png');
  background-repeat: no-repeat;
  width: 101px;
  height: 37px;
  position: absolute;
  left: 50%;
  margin-left: -50.5px;
  padding-bottom: 41px;
  bottom: 0;
}
#card .flipper .back {
  background-image: url('../img/banner.png');
  width: 256px;
  margin-left: 12px;
  margin-top: -227px;
  height: 568px;
}
#card .flipper .back .light {
  display: none;
}
#card .flipper .back .clip.part2 {
  display: none;
}
#card .flipper .back .content .en {
  margin-top: 0px;
  background-image: none;
}
#card .flipper .back .content .en .logo {
  background: url('../img/ban-logo.png');
  background-repeat: no-repeat;
  width: 186px;
  height: 308px;
  left: 50%;
  margin-top: 120px;
  margin-left: 36px;
}
#card .flipper .back .content .en .logo-wada {
  background-image: url('../img/logo-wada.png');
  background-repeat: no-repeat;
  width: 119px;
  height: 37px;
  position: absolute;
  left: 50%;
  margin-left: -59.5px;
  padding-bottom: 41px;
  bottom: 0;
}
#card .flipper .back .content .fr {
  margin-top: 0px;
  background-image: none;
}
#card .flipper .back .content .fr .logo {
  background: url('../img/ban-logo-fr.png');
  background-repeat: no-repeat;
  width: 186px;
  height: 326px;
  left: 50%;
  margin-top: 120px;
  margin-left: 43px;
}
#card .flipper .back .content .fr .logo-wada {
  background-image: url('../img/logo-wada-fr.png');
  background-repeat: no-repeat;
  width: 101px;
  height: 37px;
  position: absolute;
  left: 50%;
  margin-left: -50.5px;
  padding-bottom: 41px;
  bottom: 0;
}
#card .cord {
  background-image: none;
}
#register {
  background: url('../img/bg-ctn.png');
  background-repeat: no-repeat;
  width: 321px;
  left: 50%;
  top: 169px;
  padding: 0px;
  height: 446px;
}
#register form {
  margin: auto;
  height: 399px;
  width: 79%;
  margin-top: 19px;
  padding: 0px!important;
  border: dashed 2px white;
  text-transform: uppercase;
}
#register form h1 {
  padding-top: 30px;
  padding-bottom: 12px;
  margin-bottom: 25px;
}
#register form h1.small-font {
  font-size: 17px!important;
}
#register form input,
#register form .input {
  text-transform: uppercase;
  font-size: 14px;
  width: 68%;
  letter-spacing: 1.3px;
}
#register form #name {
  margin: 0px 0 4px 30px;
  letter-spacing: 1.3px;
}
#register form #name::-webkit-input-placeholder {
  /* WebKit browsers */

  color: white;
}
#register form #name:-moz-placeholder {
  /* Mozilla Firefox 4 to 18 */

  color: white;
}
#register form #name::-moz-placeholder {
  /* Mozilla Firefox 19+ */

  color: white;
}
#register form #name:-ms-input-placeholder {
  /* Internet Explorer 10+ */

  color: white;
}
#register form #email {
  margin-left: 46px;
  margin-bottom: 4px;
  letter-spacing: 1.3px;
}
#register form .btn-action {
  width: 85%;
  margin-left: -11px !important;
  margin-top: 0px!important;
  margin-bottom: 4px;
  letter-spacing: 1.3px;
}
#register form .ctn {
  text-transform: uppercase;
  margin-left: 37px;
}
#register form .ctn span.customSelect {
  font-size: 14px;
  padding-bottom: 3px;
  padding-top: 3px;
  letter-spacing: 1.3px;
  margin-bottom: 5px !important;
}
#register .btn.btn1 {
  background: url('../img/btn-start.png');
  width: 121px;
  height: 120px;
  color: green;
  position: absolute;
  bottom: 38px;
  left: 111px;
}
#register .btn.btn1 .asset {
  background: url('../img/asset-register-arrow.png');
  background-repeat: no-repeat;
  width: 19px;
  height: 36px;
  margin-top: 6px;
  margin-left: 9px;
}
#register .checkbox-item {
  width: 200px;
  margin-left: 35px;
  font-size: 13px;
}
#register .checkbox-item input {
  width: 15px;
}
#social-intro {
  top: 642px;
  width: 185px;
  left: 53%;
  color: #8c9ea2;
  border: 1px solid #8c9ea2;
  padding: 0.4% 0 1.1% !important ;
}
#social-intro .ctn {
  padding: 5px 0% 0 0%;
}
#social-intro .ctn li {
  padding: 0 6px;
}
#social-intro .ctn li .icon-facebook {
  background-image: url('../img/icon-facebook.png');
}
#social-intro .ctn li .icon-twitter {
  background-image: url('../img/icon-twitter.png');
}
#social-intro .ctn li .icon-googleplus {
  background-image: url('../img/icon-googleplus.png');
}
#social-intro .ctn li .icon-mail {
  background-image: url('../img/icon-mail.png');
}
body.rtl #restart {
  left: -120px;
}
#card.small {
  top: 0%;
  left: -3.5% !important;
}
#card.small .flipper {
  background-repeat: no-repeat;
  background-size: 226px 566px;
  margin-left: 21px;
  top: -10px;
}
#card.small .flipper .mode {
  top: 14px;
}
#card.small .flipper .front {
  background-image: url('../img/ban-small.png');
}
#card.small .flipper .front .light {
  background-repeat: no-repeat;
  background-size: 167px;
  margin-left: 15%;
  margin-top: 76%;
}
#card.small .flipper .front .logo {
  padding-bottom: 47px;
}
#card.small .flipper .back {
  background-image: url('../img/ban-small.png');
  margin-left: -12px;
}
#card.small .flipper .back .light {
  background-repeat: no-repeat;
  background-size: 167px;
  margin-left: 15%;
  margin-top: 76%;
}
#card.small .flipper .back .logo {
  padding-bottom: 47px;
}
#card.small .flipper .content .en-mini,
#card.small .flipper .content .fr-mini {
  background-image: none;
}
#card.small .flipper .content .en-mini .logo,
#card.small .flipper .content .fr-mini .logo {
  background-image: url('../img/ban-logo-small.png');
  background-repeat: no-repeat !important;
  height: 308px;
  margin-left: 33px;
  margin-top: 25px;
}
#card.small .flipper .content .en-mini .logo-wada,
#card.small .flipper .content .fr-mini .logo-wada {
  background-image: url('../img/logo-wada.png');
  background-repeat: no-repeat;
  background-size: 110px;
  width: 119px;
  height: 37px;
  left: 50%;
  margin-left: -67.5px;
  position: absolute;
  top: 344px;
}
#card.small .flipper .content .logo-custom {
  background-repeat: no-repeat !important;
  height: 58px;
  margin-left: 41px;
  margin-top: 115px;
}
#card.small .flipper .content .user {
  background-image: url('../img/arrow-ban.png');
  top: -225px;
  margin-left: -38.5px;
  z-index: 10;
  background-repeat: no-repeat;
  background-position-y: 61px;
  background-position-x: 35px;
  top: -193px;
  height: 276px;
  left: 50%;
  margin-left: -91.5px;
  width: 169px;
}
#card.small .flipper .content .user .codebar {
  display: none;
}
#card.small .flipper .content .user .name {
  font-weight: bold;
  font-size: 18px;
  font-family: "arial";
  text-transform: uppercase;
  word-wrap: break-word;
  text-align: center;
  width: 169px;
  bottom: 128px;
}
#card.small .flipper .content .user .country {
  font-size: 16px;
  font-family: "arial";
  color: #51b848;
  text-align: center;
  word-wrap: break-word;
  width: 198px;
  bottom: 97px;
  height: 52px;
  bottom: 80px;
  left: -16px;
  display: table-cell;
  vertical-align: middle;
}
#card.small .flipper .content .wrong {
  background-image: url('../img/bg-answer.png');
  z-index: 10;
  top: -134px;
  left: -13px;
}
#card.small .flipper .content .wrong img.active {
  top: 268px;
  left: 67px;
  width: 139px;
}
#card.small .flipper .content .success {
  background-image: url('../img/bg-answer.png');
  z-index: 10;
  top: -134px;
  left: -13px;
}
#card.small .flipper .content .success img.active {
  top: 279px;
  left: 63px;
  width: 146px;
}
#restart {
  top: 559px;
  left: -5.75%;
  min-width: 300px;
  color: #6e7e82 !important;
}
#restart #new-quiz-btn {
  min-height: 33px;
  height: auto;
  width: 222px!important;
  color: inherit;
  border: 1px solid #6e7e82;
  margin-left: 12%!important;
  display: block;
  padding-right: 0px;
}
#restart #new-quiz-btn span.ctn {
  padding: 0 7px 0 0;
}
#background-content {
  top: 11px;
  left: -26px;
  z-index: 0;
  position: absolute;
}
#timer {
  background: transparent;
  background-image: url('../img/background-timer.png');
  background-repeat: no-repeat;
  border: none;
  width: 179px;
  height: 99px;
  color: white;
  font-family: 'ITCFranklinGothicStd-DmXCp';
  font-size: 41px;
  font-style: italic;
  text-shadow: none;
  padding-top: 46px;
  margin-right: 19px;
  margin-top: 86px;
  letter-spacing: 4px;
}
#timer .shadow {
  box-shadow: none;
}
.ie8 #choices a:hover {
  color: #fff !important;
  background: rgba(0, 0, 0, 0.6) !important;
}
.ie8 #timer {
  font-size: 26px !important;
  font-weight: bold;
  padding-top: 36px !important;
  letter-spacing: 3px !important;
}
#content {
  background: transparent;
}
#content #choices div:nth-child(3) {
  width: 100%;
  margin-left: -1%;
}
#content #choices div:nth-child(4) {
  margin-left: 1%;
  width: 100%;
}
#content #choices div:nth-child(5) {
  width: 99%;
  margin-left: -2% !important;
}
#content #choices a {
  font-size: 18px;
  padding-top: 9px;
  padding-bottom: 9px;
}
#content #steps {
  color: #5b5b5b;
  background: none;
  border: none ;
  border-right: 1px solid #5b5b5b;
  background-color: #5b5b5b;
}
#content #steps li {
  background-image: url('../img/background-arrow-final.png');
}
#content #steps li .arrow {
  background-image: url('../img/arrow-final.png');
}
#content #steps li.current {
  background-color: #f3f3f3;
  background-image: none!important;
}
#content #steps li.current .arrow {
  background-image: url('../img/arrow-actif.png');
  background: url('../img/arrow-actif.png') 0 0 transparent no-repeat;
}
#content #steps li.current .number {
  font-style: italic;
  font-size: 41px;
  padding-left: 8px;
}
#content.bigPadding {
  background: transparent;
}
#content.bigPadding #background-content {
  top: 61px;
  left: -29px;
  z-index: 0;
  position: absolute;
}
#content.bigPadding #anim {
  border-radius: 0px!important;
  -webkit-border-radius: 0px!important;
}
#content.bigPadding #choices div:nth-child(3) {
  width: 100%;
  margin-left: -1%;
}
#content.bigPadding #choices div:nth-child(4) {
  margin-left: 1%;
  width: 100%;
}
#content.bigPadding #choices div:nth-child(5) {
  width: 99%;
  margin-left: -2% !important;
}
#content.bigPadding #choices a {
  font-size: 18px;
  padding-top: 9px;
  padding-bottom: 9px;
}
#content.bigPadding #timer {
  background: transparent;
  background-image: url('../img/background-timer.png');
  background-repeat: no-repeat;
  border: none;
  width: 179px;
  height: 99px;
  color: white;
  font-family: 'ITCFranklinGothicStd-DmXCp';
  font-size: 41px;
  font-style: italic;
  text-shadow: none;
  padding-top: 46px;
  margin-right: 19px;
  margin-top: 86px;
  letter-spacing: 5px;
}
#content.bigPadding #timer .shadow {
  box-shadow: none;
}
#content.bigPadding #steps {
  color: #5b5b5b;
  background: none;
  border: none ;
  border-right: 1px solid #5b5b5b;
  background-color: #5b5b5b;
}
#content.bigPadding #steps li {
  background-image: url('../img/background-arrow-final.png');
}
#content.bigPadding #steps li .arrow {
  background-image: url('../img/arrow-final.png');
}
#content.bigPadding #steps li.current {
  background-color: #f3f3f3;
  background-image: none!important;
}
#content.bigPadding #steps li.current .arrow {
  background-image: url('../img/arrow-actif.png');
  background: url('../img/arrow-actif.png') 0 0 transparent no-repeat;
}
#content.bigPadding #steps li.current .number {
  font-style: italic;
  font-size: 41px;
  padding-left: 8px;
}
@font-face {
  font-family: 'ITCFranklinGothicStd-DmXCp';
  src: url('http://quiz.wada-ama.org/static/fonts/ITCFranklinGothicStd-DmXCp.eot');
  src: url('../../../static/fonts/ITCFranklinGothicStd-DmXCp.eot') format('embedded-opentype'), url('../../../static/fonts/ITCFranklinGothicStd-DmXCp.woff') format('woff'), url('../../../static/fonts/ITCFranklinGothicStd-DmXCp.ttf') format('truetype'), url('http://quiz.wada-ama.org/static/fonts/pITCFranklinGothicStd-DmXCp') format('svg');
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'open_sansextrabold';
  src: url('http://quiz.wada-ama.org/static/fonts/OpenSans-ExtraBold.eot');
  src: url('../../../static/fonts/OpenSans-ExtraBold.eot') format('embedded-opentype'), url('../../../static/fonts/OpenSans-ExtraBold.woff') format('woff'), url('../../../static/fonts/OpenSans-ExtraBold.ttf') format('truetype'), url('../../../static/fonts/OpenSans-ExtraBold.svg') format('svg');
  font-weight: normal;
  font-style: normal;
}
.ie #score.hide {
  display: none !important;
}
.ie #score.hide .score {
  display: none;
}
#score {
  margin-top: 6px;
  height: 104px;
  background-image: url('../img/score-shadow.png');
  background-position: 0% 100%;
  background-repeat: repeat-x;
  background-color: transparent!important;
}
#score .radialCircle {
  display: none;
}
#score .text {
  text-transform: uppercase;
  font-size: 22px;
  left: 5.5%;
  top: 35px;
}
#score .totalCtn .successTotal {
  color: white;
}
#score .totalCtn .questionTotal {
  top: 48px;
}
#score .timer {
  top: 31px;
}
#score .timer .text {
  left: 6%;
  text-transform: uppercase;
  font-size: 15px;
}
#score .timer .time {
  font-size: 21px;
  color: white;
}
.rtl #score .successTotal {
  left: 71px;
}
.rtl #score .questionTotal {
  left: 35px;
}
#ranking {
  background-color: #456d72;
}
#ranking table tr th.score {
  color: black!important;
}
#ranking table tr .id,
#ranking table tr .score {
  color: #e39b30 !important;
}
#yourRank {
  background-color: #e39b30 !important;
}
#yourRank table tr th.score {
  color: black!important;
}
#yourRank table tr .id,
#yourRank table tr .score {
  color: black;
}
#yourRank table tr .time,
#yourRank table tr .country,
#yourRank table tr .name {
  color: white;
}
#actions .action1 .ctn {
  background-color: #456d72;
}
#actions .action2 a,
#actions .action3 a {
  background-color: #456d72;
}
#medal {
  top: 1%!important;
  right: 106px;
}
#medal .shadow {
  display: none;
}
#medal .medal {
  top: 1%!important;
  display: none;
}
.rtl #medal {
  right: 0px!important;
}
@media (min-width: 1281px) {
  
}
@media (min-height: 1000px) {
  #social-intro {
    top: 740px;
  }
}
@media (min-width: 730px) and (max-width: 1070px) and (max-height: 800px) {
  .container {
    height: 100%;
    min-height: 807px;
  }
  .container #content {
    min-height: 807px;
  }
  .container #background-content {
    top: 7px;
    left: -30px;
    z-index: 0;
    position: absolute;
  }
  .container #card {
    margin-top: 90px;
    width: 262px;
    left: 50%!important;
    margin-left: -131px;
  }
  .container #card .mode {
    margin-top: 160px;
  }
  .container #card .flipper {
    margin: auto;
    margin-top: -130px;
  }
  #background {
    min-height: 820px;
  }
}
@media (min-width: 1070px) and (max-height: 800px) {
  #card {
    top: 40px!important;
  }
  #card.small {
    top: 63px!important;
  }
  #medal {
    top: -5% !important;
  }
}
@media (min-width: 731px) and (max-width: 1070px) and (orientation: portrait) {
  #card {
    top: 0px!important;
  }
  #restart {
    left: -3.75%;
    top: 772px!important;
  }
  #background-content {
    left: -25px !important;
  }
  #score {
    margin-top: 0px!important;
  }
}
@media (min-width: 1070px) {
  html.touch #mobile-enter-point {
    z-index: 10;
  }
  html.touch #social-intro {
    left: 50%;
    margin-left: -92.5px;
  }
}
@media (min-width: 731px) and (max-width: 1070px) {
  body.rtl #restart {
    left: -10.75% !important;
  }
  body .container {
    margin: 0 auto;
    position: relative;
    min-height: 100%;
  }
  body .container #mobile-enter-point {
    z-index: 10;
  }
  body .container #background-content {
    top: 7px;
    left: -30px;
    z-index: 0;
    position: absolute;
  }
  body .container #card {
    top: 80px;
  }
  body .container #restart {
    z-index: 999;
    text-align: center;
    padding-top: 5px;
    position: absolute;
    width: 223px;
    top: 718px;
    padding-bottom: 20px;
  }
  body .container #social-intro {
    left: 50%;
    margin-left: -93.5px;
    top: auto!important;
    bottom: 12px;
    width: 185px;
    color: #8c9ea2;
    border: 1px solid #8c9ea2;
    padding: 0.4% 0 1.1% !important ;
  }
  body .container #social-intro .ctn {
    padding: 5px 0% 0 0%;
  }
  body .container #social-intro .ctn li {
    padding: 0 6px;
  }
  body .container #social-intro .ctn li .icon-facebook {
    background-image: url('../img/icon-facebook.png');
  }
  body .container #social-intro .ctn li .icon-twitter {
    background-image: url('../img/icon-twitter.png');
  }
  body .container #social-intro .ctn li .icon-googleplus {
    background-image: url('../img/icon-googleplus.png');
  }
  body .container #social-intro .ctn li .icon-mail {
    background-image: url('../img/icon-mail.png');
  }
  body #background {
    background-size: cover!important;
  }
  body #register {
    top: 4%;
  }
  body #content {
    background: transparent;
  }
  body #content #anim {
    -webkit-border-radius: 0px;
    -moz-border-radius: 0px;
    border-radius: 0px;
  }
  body #content #choices .div:nth-child(3) {
    width: 100%;
    margin-left: -1%;
  }
  body #content #choices .div:nth-child(4) {
    margin-left: 1%;
    width: 100%;
  }
  body #content #choices .div:nth-child(5) {
    width: 99%;
    margin-left: -2.5%;
  }
  body #content #choices a {
    font-size: 18px;
    padding-top: 9px;
    padding-bottom: 9px;
  }
  body #content #timer {
    background: transparent;
    background-image: url('../img/background-timer.png');
    background-repeat: no-repeat;
    border: none;
    width: 179px;
    height: 99px;
    color: white;
    font-family: 'ITCFranklinGothicStd-DmXCp';
    font-size: 41px;
    font-style: italic;
    text-shadow: none;
    padding-top: 46px;
    margin-right: 19px;
    margin-top: 86px;
    letter-spacing: 3px;
  }
  body #content #timer .shadow {
    box-shadow: none;
  }
  body #content #steps {
    color: #5b5b5b;
    background: none;
    border: none ;
    border-right: 1px solid #5b5b5b;
    background-color: #5b5b5b;
  }
  body #content #steps li {
    width: 10.54%!important;
    background-image: url('../img/background-arrow-final.png');
  }
  body #content #steps li .arrow {
    background-image: url('../img/arrow-final.png');
  }
  body #content #steps li.current {
    width: 10.54%!important;
    background-color: white!important;
    background-image: none!important;
  }
  body #content #steps li.current .arrow {
    background-image: url('../img/arrow-actif.png');
    background: url('../img/arrow-actif.png') 0 0 transparent no-repeat;
  }
  body #content #steps li.current .number {
    font-style: italic;
    font-size: 41px;
    padding-left: 8px;
  }
  body #content #steps li.success:not(.first) .number {
    background-position: 79% 7px;
  }
  body #content #steps li.wrong:not(.first) .number {
    background-position: 77% 5px;
  }
  body #content #score {
    margin-top: 40px;
  }
  body #content #medal {
    top: -1% !important;
  }
}
@media (max-width: 727px) {
  body {
    background-color: #f99d1c;
  }
  body.rtl #timer {
    padding-right: 0px!important;
    margin-right: 0px!important;
    right: 0px!important;
  }
  body.rtl #medal .medal {
    right: 20px!important;
  }
  #youth-athlete {
    display: none;
  }
  .container {
    width: 100%!important;
  }
  .container #background-content {
    display: none;
  }
  .container #register {
    width: 100%;
    left: 0;
    top: 0;
    background: none;
  }
  .container #register form {
    width: 95%;
    border: none;
  }
  .container #register form input {
    width: 95%;
  }
  .container #register form #name {
    margin: 0px;
    margin-bottom: 13px;
  }
  .container #register form #email {
    margin: 0px;
    margin-bottom: 13px;
  }
  .container #register form .ctn {
    margin-left: 0;
    width: 96.6%;
  }
  .container #register form .ctn .customSelect {
    width: 98%;
    margin-bottom: 9px;
  }
  .container #register form .btn.btn1 {
    bottom: 30px;
    left: 50%;
    margin-left: -60.5px !important;
  }
  .container #register form .checkbox-item {
    margin-left: 0px;
    width: 100%;
  }
  .container #social-intro {
    top: 0;
    left: 0;
    width: 87%;
    margin: auto;
    color: white;
    border: 1px solid white;
  }
  .container #social-intro .icon-facebook {
    background-image: url('../../../static/img/icon-facebook.png') !important;
  }
  .container #social-intro .icon-twitter {
    background-image: url('../../../static/img/icon-twitter.png') !important;
  }
  .container #social-intro .icon-googleplus {
    background-image: url('../../../static/img/icon-googleplus.png') !important;
  }
  .container #social-intro .icon-mail {
    background-image: url('../../../static/img/icon-mail.png') !important;
  }
  .container #restart {
    display: none!important;
  }
  .container #restart #new-quiz-btn {
    display: none;
  }
  #background {
    display: none;
  }
  #actions .action2 {
    width: 60%;
  }
  #actions .action3 {
    display: none;
  }
  #content #score {
    background-image: url('../img/bg-lb-youth-head.png');
    background-position: 0% 100%;
    background-repeat: repeat-x;
    background-color: transparent!important;
  }
  #content #timer {
    padding: 10px 0;
    font-weight: 300;
    text-align: center;
    background-color: #474747;
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0, #494949), color-stop(0.5, #515151), color-stop(0.51, #484848), to(#424242));
    background: -moz-linear-gradient(top, #494949, #515151 50%, #484848 51%, #424242);
    border-top: solid 2px #555;
    border-bottom: solid 2px #111;
    overflow: hidden;
    right: 30px;
    z-index: 25;
    width: 100% !important;
    color: white;
    font-family: 'ITCFranklinGothicStd-DmXCp';
    font-size: 41px;
    font-style: italic;
    text-shadow: none;
    margin-right: 19px;
    letter-spacing: 3px;
    -webkit-border-radius: 0px;
    line-height: 57px;
    margin-top: 0px;
  }
  #content #timer .shadow {
    box-shadow: none;
  }
  #content #timer #time {
    letter-spacing: 12px;
    display: block;
    margin-top: 31px;
  }
  #content #steps {
    color: #5b5b5b;
    background-color: #424242;
    border: 1px solid #424242;
  }
  #content #steps ul li {
    background-color: #424242;
    border: none;
  }
  #content #yourRank {
    background-image: url('../img/bg-lb-youth-rank.png');
    background-position: 0% 100%;
    background-repeat: repeat-x;
    background-color: transparent!important;
  }
  #content #medal .medal {
    display: none;
    top: -20px !important;
    right: -80px;
    position: absolute;
  }
  #content #medal .medal img {
    width: 164px;
  }
}
